#1  
Old 4th November 2008, 19:10
bernholdt bernholdt is offline
Senior Member
 
Join Date: Jun 2007
Posts: 154
Thanks: 45
Thanked 13 Times in 11 Posts
Wink Eaccelerator error

When ever i update my system wit the apt-get update/apt-get upgrade wich i do wery often to keep my server updated, Eaccelerator makes an error and wont let apache restart. The solution is wery simple and just recompile the eaccelerator and its back in buisness, but is there a way to run the updates without recompiling Eaccelerator cause i would love it if i could just update with out having to stop apache the 10 minutes it takes to recompile.
__________________
www.gamebook.me
Reply With Quote
Sponsored Links
  #2  
Old 5th November 2008, 10:25
till till is online now
Super Moderator
 
Join Date: Apr 2005
Location: Lneburg, Germany
Posts: 36,034
Thanks: 826
Thanked 5,382 Times in 4,229 Posts
 
Default

I guess eaccelerator only fails if you update PHP as part of the update? In this case you cant do much as eaccelerator is simply not compatible with the new php binary. There were a lot of php updates in the last time in debian if I remember correctly.
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 21:53.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.